package com.sipai.jspatrol.NFC;

import java.io.Serializable;

/**
 * Created by lvliming on 2019/5/7.
 */

public class PatrolPoint implements Serializable {
    private String id,name;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
